mysql_select_db
mysql_stat
MySQL Functions
PHP Manual

# mysql_set_charset

(PHP 5 >= 5.2.3)

mysql_set_charset — Sets the client character set

### Description

bool mysql_set_charset ( string `$charset` [, resource `$link_identifier` ] )

Sets the default character set for the current connection.

### Parameters

`charset`

  A valid character set name.

`link_identifier`

  The MySQL connection. If the link identifier is not specified, the last link opened by mysql_connect() is assumed. If no such link is found, it will try to create one as if mysql_connect() was called with no arguments. If by chance no connection is found or established, an `E_WARNING` level error is generated.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function requires MySQL 5.0.7 or later.

### See Also

- » List of character sets that MySQL supports

mysql_select_db
mysql_stat
MySQL Functions
PHP Manual